header {
    position: absolute;
    width: 100%;
    z-index: 2;
    background: none;
}

/***********************************************************************************************************************************/
/*** Hero Style ***/
/***********************************************************************************************************************************/

.hero {
    padding-block: 210px 30px;
    position: relative;
    width: 100%;
    color: #ffffff;
}

.hero .overlay {
    background: url("../images/home_hero_bg.png") bottom left;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.hero .right-box .title {
    display: flex;
    align-items: center;
}

.hero .right-box .title h3 {
    color: #177B8D;
    font-size: 20px;
    font-weight: bold;
    margin-inline: 15px;
}

.hero .right-box h2 {
    color: #ffffff;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 35px;
}

.hero .right-box .description {
    color: #DFDFDF;
    margin-bottom: 20px;
    font-size: 22px;
}

.hero .right-box .action a {
    border-radius: 30px;
    font-weight: bold;
    font-size: 17px;
    padding-inline: 25px;
    padding-block: 8px;
    margin-top: 20px;
}

.hero .right-box .action a:first-of-type {
    color: #177B8D;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    margin-left: 15px;
}

.hero .right-box .action a:last-of-type {
    color: #ffffff;
    border: 1px solid #ffffff;
}

.hero .right-box .action a:last-of-type:hover {
    background-color: #177B8D;
    border-color: #177B8D;
    color: #ffffff;
}

.hero .right-box .action a:last-of-type i {
    color: #ffffff;
    margin-right: 5px;
    vertical-align: middle;
}

.hero .right-box ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 35px;
}

.hero .right-box ul li {
    width: 33.33333333%;
    padding-inline: 20px;
    /*border-left: 2px solid #DFDFDF;*/
    position: relative;
}

.hero .right-box ul li:after {
    position: absolute;
    width: 2px;
    height: 60px;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #DFDFDF;
}

.hero .right-box ul li:last-of-type:after {
    content: unset;
}

.hero .right-box ul li:first-of-type {
    padding-right: 0;
}

.hero .right-box ul li:last-of-type {
    border-left: 0;
}

.hero .right-box ul li p:first-of-type {
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 5px;
}

.hero .right-box ul li p:last-of-type {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 700;
}

.hero .left-box img {
    max-height: 400px;
}

.hero-slider.owl-theme .owl-dots .owl-dot.active span {
    background: #177B8D;
    width: 35px;
    height: 13px;
}

.hero-slider.owl-theme .owl-dots .owl-dot span {
    width: 23px;
    height: 13px;
    margin: 5px;
    background: #FFFFFF;
}

.hero-slider.owl-theme .owl-dots {
    margin-top: 100px !important;
    text-align: left;
}

@media (max-width: 991.98px) {
    .hero .overlay {
        background-position: center center;
    }

    .hero .right-box {
        margin-bottom: 30px;
    }

    .hero-slider.owl-theme .owl-dots {
        margin-top: 50px !important;
    }
}

/***********************************************************************************************************************************/
/*** Goals Style ***/
/***********************************************************************************************************************************/

.goals {
    background-image: url("../images/pattern.png");
    background-position: left;
    background-repeat: no-repeat;
    background-color: #F5FCFF;
    padding-block: 50px;
}

.goals .top-box .right .title {
    display: flex;
    align-items: center;
}

.goals .top-box .right .title h3 {
    color: #177B8D;
    font-size: 20px;
    font-weight: bold;
    margin-inline: 15px;
}

.goals .top-box .right h2 {
    color: #12100B;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 40px;
}

.goals .top-box .left .description {
    color: #5D5C5C;
    margin-bottom: 20px;
    font-size: 22px;
}

.goals .top-box .left a {
    color: #177B8D;
    border: 1px solid #177B8D;
    border-radius: 30px;
    font-weight: bold;
    font-size: 20px;
    padding-inline: 25px;
    padding-block: 8px;
}

.goals .top-box .left a:hover {
    background-color: #177B8D;
    color: #ffffff;
}

.goals .top-box .left a i {
    color: #8A8A8A;
    margin-right: 5px;
    vertical-align: middle;
}

.goals .top-box .left a:hover i {
    color: #ffffff;
}

.goals .bottom-box .item {
    padding: 20px 15px;
    border-radius: 15px;
    margin-bottom: 20px;
}

.goals .bottom-box .item:hover {
    background-color: #ffffff;
    border: 1px solid #177B8D;
}

.goals .bottom-box .item .icon img {
    background-color: #cdcbcbc7;
    padding: 10px 15px;
    border-radius: 7px;
}

.goals .bottom-box .item > h4 {
    color: #12100B;
    font-weight: bold;
    font-size: 20px;
    margin-block: 15px;
}

.goals .bottom-box .item:hover > h4 {
    color: #177B8D;
}

.goals .bottom-box .item .action a span:last-of-type {
    display: none;
    color: #177B8D;
    font-weight: bold;
}

.goals .bottom-box .item:hover .action a span:first-of-type {
    display: none;
}

.goals .bottom-box .item:hover .action a span:last-of-type {
    display: block;
}

/***********************************************************************************************************************************/
/*** Map Style ***/
/***********************************************************************************************************************************/
.map-sec {
    background-color: #142B33;
    padding-block: 40px;
    color: #ffffff;
    position: relative;
    overflow: hidden;
}

.map-sec .bottom-box {
    position: absolute;
    background-color: #F5FCFF;
    bottom: -100px;
    right: -211px;
    width: 457px;
    height: 177px;
    transform: rotate(144deg);
}

.map-sec .map-bg {
    background-image: url("../images/map_bg.svg");
    background-size: cover;
}

.map-sec .map-bg .right-box .card {
    background-color: #FFFFFF14;
    backdrop-filter: blur(17px);
    border-radius: 20px;
}

.map-sec .map-bg .right-box .card .card-header {
    text-align: center;
    border-bottom: 2px solid #86868647;
    padding-block: 16px;
}

.map-sec .map-bg .right-box .card .card-header h3 {
    color: #177B8D;
    margin-bottom: 15px;
    font-weight: 700;
}

.map-sec .map-bg .right-box .card .card-header h5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
}

.map-sec .map-bg .right-box .card .card-body {
    padding-inline: 0;
    padding-top: 0;
    padding-bottom: 30px;
}

.map-sec .map-bg .right-box .card .card-body ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 20px;
    border-bottom: 1px solid #86868647;
    padding-inline: 16px;
    font-size: 20px;
}

.map-sec .map-bg .middle-box .title {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.map-sec .map-bg .middle-box .title h3 {
    font-size: 18px;
    font-weight: 700;
    margin-inline: 15px;
}

.map-sec .map-bg .middle-box .areas-radio h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
}

.map-sec .map-bg .middle-box .areas-radio .info-card-border {
    position: relative;
    padding: 1px;
    width: 250px;
    clip-path: polygon(13% 0, 100% 0, 100% 83%, 87% 100%, 0 100%, 0 17%);
    background-color: #00c1ff;
    border-radius: 8px;
    margin-top: 30px;
}

.map-sec .map-bg .middle-box .areas-radio .info-card {
    background-color: #0c0b0bd1;
    padding: 15px;
    clip-path: polygon(13% 0, 100% 0, 100% 83%, 87% 100%, 0 100%, 0 17%);
    color: white;
    font-family: 'Cairo', sans-serif;
    border-radius: 8px;
    text-align: center;
}

.map-sec .map-bg .middle-box .areas-radio .info-card .city {
    font-size: 25px;
    font-weight: bold;
    margin: 0;
}

.map-sec .map-bg .middle-box .areas-radio .info-card .detail {
    margin: 5px 0 0;
    font-size: 20px;
    font-weight: 700;
}

.map-sec .map-bg .middle-box .areas-radio .info-card .number {
    color: #00c1ff;
    font-weight: bold;
}

.map-sec .map-bg .middle-box .areas-radio label {
    display: inline-flex;
    font-size: 17px;
    margin-left: 20px;
    line-height: 2;
    align-items: center;
    cursor: pointer;
    margin-bottom: 10px;
    position: relative;
}

.map-sec .map-bg .middle-box .areas-radio label:last-of-type {
    margin-left: 0;
}

.map-sec .map-bg .middle-box .areas-radio label .input-box input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width: 0;
    height: 0;
}

.map-sec .map-bg .middle-box .areas-radio label .input-box svg {
    margin-left: 7px;
    cursor: pointer;
}

.map-sec .map-bg .middle-box .areas-radio label input:checked + svg {
    fill: #10b8f1;
}

.map-sec .map-bg .middle-box .map svg {
    cursor: pointer;
}

.map-sec .map-bg .left-box .card {
    background-color: #FFFFFF14;
    backdrop-filter: blur(17px);
    border-radius: 0;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.map-sec .map-bg .left-box .top .card .card-header {
    border-bottom: none;
    padding-top: 16px;
    padding-bottom: 0;
}

.map-sec .map-bg .left-box .top .card .card-header h3 {
    color: #DFDFDF;
    margin-bottom: 0;
    font-weight: 700;
}

.map-sec .map-bg .left-box .top .card .card-header .search {
    position: relative;
}

.map-sec .map-bg .left-box .top .card .card-header .search svg {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.map-sec .map-bg .left-box .top .card .card-header .search .custom-search-input {
    border-radius: 0 !important;
    border: none !important;
    border-bottom: 1px solid #FFFFFF99 !important;
    background-color: transparent !important;
    padding-block: 20px !important;
    padding-right: 55px !important;
    font-size: 26px;
    color: #ffffff;
}

.map-sec .map-bg .left-box .top .card .card-header .search .custom-search-input::placeholder {
    color: #FFFFFF80;
    font-weight: bold;
}

.map-sec .map-bg .left-box .top .card .card-body {
    padding-inline: 0;
    padding-top: 0;
    padding-bottom: 30px;
    position: relative;
}

.map-sec .map-bg .left-box .top .card .card-body .areas {
    display: flex;
    align-items: center;
    padding: 20px;
    overflow-x: scroll;
}

.map-sec .map-bg .left-box .top .card .card-body .areas::-webkit-scrollbar {
    height: 8px;
}

.map-sec .map-bg .left-box .top .card .card-body .areas::-webkit-scrollbar-thumb {
    border-radius: 4px;
}

.map-sec .map-bg .left-box .top .card .card-body .areas::-webkit-scrollbar-track {
    background-color: #1a2e38;
}

.map-sec .map-bg .left-box .top .card .card-body .areas .area {
    width: max-content;
    position: relative;
    padding: 1px;
    clip-path: polygon(10% 0, 100% 0, 100% 80%, 90% 100%, 0 100%, 0 20%);
    background-color: #177B8D;
    margin-left: 15px;
    cursor: pointer;
}

.map-sec .map-bg .left-box .top .card .card-body .areas .area.active {
    background-color: #14A8C3;
}

.map-sec .map-bg .left-box .top .card .card-body .areas .area:last-of-type {
    margin-left: 0;
}

.map-sec .map-bg .left-box .top .card .card-body .areas .area .city {
    background-color: #273b42;
    padding: 8px 20px;
    clip-path: polygon(10% 0, 100% 0, 100% 80%, 90% 100%, 0 100%, 0 20%);
    color: white;
    font-family: 'Cairo', sans-serif;
    text-align: center;
    white-space: nowrap;
    min-width: 80px;
}

.map-sec .map-bg .left-box .top .card .card-body .areas .area.active .city {
    color: #14A8C3;
    font-weight: 700;
}

.map-sec .map-bg .left-box .top .card .card-body ul {
    height: auto;
    overflow-y: scroll;
    max-height: 500px;
}

.map-sec .map-bg .left-box .top .card .card-body ul li {
    padding-block: 15px;
    border-bottom: 1px solid #86868647;
    padding-inline: 16px;
    font-size: 20px;
    cursor: pointer;
}

.map-sec .map-bg .left-box .top .card .card-body ul li.active {
    background-color: #177B8D;
    color: #ffffff;
}

.map-sec .map-bg .left-box .top .card .card-body ul li h4 {
    color: #14A8C3;
    font-size: 25px;
    font-weight: 700
}

.map-sec .map-bg .left-box .top .card .card-body ul li p {
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
}

.map-sec .map-bg .left-box .bottom  {
    display: flex;
    justify-content: space-between;
}

.map-sec .map-bg .left-box .top .right button ,
.map-sec .map-bg .left-box .bottom .right button {
    border-radius: 50%;
    border: 1px solid #ffffff;
    color: #ffffff;
    width: 45px;
    height: 45px;
    margin-top: 20px;
}

.map-sec .map-bg .left-box .bottom .card {
    width: 80%;
}

.map-sec .map-bg .left-box .bottom .card .card-body {
    min-height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 30px;
}

.map-sec .map-bg .left-box .bottom .card .content .title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 12px;
}

.map-sec .map-bg .left-box .bottom .card .content .sub-title {
    color: #ffffffb3;
    margin-bottom: 10px;
    font-weight: 700;
}

.map-sec .map-bg .left-box .bottom .card .content .description {
    color: #ffffffb3;
    line-height: 1.8;
    font-size: 15px;
}

.map-sec .map-bg .left-box .bottom .card .action a {
    background: transparent;
    border-color: #ffffff;
    color: #ffffff !important;
    min-width: 200px;
}

.map-sec .map-bg .left-box .bottom .card .action a:hover {
    background: #ffffff;
    color: #000000 !important;
}


@media (max-width: 575.98px) {
    .map-sec .map-bg .middle-box .map svg {
        height: 350px;
    }

    .map-sec .map-bg .left-box .top .card .card-body ul {
        max-height: 300px;
    }
}

/***********************************************************************************************************************************/
/*** Service Style ***/
/***********************************************************************************************************************************/

.service {
    background-image: url("../images/pattern.png");
    background-position: right;
    background-repeat: no-repeat;
    background-color: #F5FCFF;
    padding-block: 50px;
}


.service .left-box .title {
    display: flex;
    align-items: center;
}

.service .left-box .title h3 {
    color: #177B8D;
    font-size: 20px;
    font-weight: bold;
    margin-inline: 15px;
}

.service .left-box h2 {
    color: #12100B;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 35px;
}

.service .left-box .description {
    color: #5D5C5C;
    margin-bottom: 20px;
    font-size: 22px;
}

.service .left-box ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.service .left-box ul li {
    width: 50%;
    position: relative;
    margin-bottom: 10px;
}

.service .left-box ul li a {
    color: #177B8D;
    padding: 10px 25px 10px 15px;
    font-weight: 600;
    font-size: 19px;
}

.service .left-box ul li a::before {
    content: "\f3e5";
    font-family: "Font Awesome 6 Free", sans-serif;
    font-weight: 600;
    position: absolute;
    right: 0;
    top: 0;
    color: #177B8D;
}

.service .left-box .action a {
    color: #177B8D;
    border: 1px solid #177B8D;
    border-radius: 30px;
    font-weight: bold;
    font-size: 17px;
    padding-inline: 25px;
    padding-block: 8px;
    margin-top: 20px;
    min-width: 200px;
}

.service .left-box .action a:hover {
    background-color: #177B8D;
    color: #ffffff;
}

.service .left-box .action a i {
    color: #8A8A8A;
    margin-right: 5px;
    vertical-align: middle;
}

.service .left-box .action a:hover i {
    color: #ffffff;
}

.map-sec .top .card .card-body .spinner-sec {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    align-items: center;
    justify-content: center;
}

.map-sec .map-bg .left-box .top .right {
    width: 200px;
}

.map-sec .map-bg .left-box .top .card {
    width: calc(100% - 200px);
}

@media (max-width: 575.98px) {
    .service .left-box ul li {
        width: 100%;
    }
}
